* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../js/boxsizing.htc);
}

.container {
    margin: 0 auto;
}

.container:after,
.row:after,
.col:after,
.clr:after,
.group:after {
    content: "";
    display: table;
    clear: both;
}

.mobile-only {
    display: none;
}

.col {
    display: block;
    float: left;
    width: 100%;
}

#toggle, .toggle {
    cursor: pointer;
    display: none;
    float: right;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    margin-right: 0;
    margin-top: 28px;
    padding: 7px;
    position: relative;
    right: 25px;
    top: 0;
    transition: all 0.5s linear 0s;
    z-index: 999;
}

#sidebar label.toggle span {
    width: 25px;
    height: 3px;
    background: #fff;
    float:left;
    clear: both;
}

#sidebar label.toggle span + span {
    margin-top: 6px;
}


@media ( min-width : 1280px ) {
    .desktop_margintop_0 {
        margin-top: 0 !important;
    }

    .desktop_padding_left_0 {
        padding-left: 0 !important;
    }

    .desktop_padding_right_0 {
        padding-right: 0 !important;
    }
}

@media ( min-width : 768px ) {

/*Responsive grid sizing*/

    .span_1 { width: 6.25%; }
    .span_2 { width: 12.5%; }
    .span_3 { width: 18.75%; }
    .span_4 { width: 25%; }
    .span_5 { width: 31.25%; }
    .span_6 { width: 37.5%; }
    .span_7 { width: 43.75%; }
    .span_8 { width: 50%; }
    .span_9 { width: 56.25%; }
    .span_10 { width: 62.5%; }
    .span_11 { width: 68.75%; }
    .span_12 { width: 75%; }
    .span_13 { width: 81.25%; }
    .span_14 { width: 87.5%; }
    .span_15 { width: 93.75%; }
    .span_16 { width: 100%; }
    .gutters .span_8 { width: 46.50%; margin-left: 7% }
    .gutters .span_5 { width: 30%; }
    .gutters .span_4 { width: 21.25%; }
    .gutters .span_3 { width: 17.5%; margin-left: 3%;}

    .gutters .col, .gutters .formrow input {
        margin-left: 5%;
    }

    .gutters .col:first-child, .gutters .formrow input:first-child, #tilewrapper .gutters .col:first-child {
        margin-left: 0;
    }
    div.mod-languages ul.lang-inline li img {
        margin-top:15px;
    }
    .goback {
        float: none;
    }

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    /* Retina */

}

@media ( min-width : 1920px ) {
}



@media ( max-width : 1440px ) {
    .prev-next .ctabox,
	.prev-next .ctabox.fixed,
	.prev-next .ctabox.fixed.done {
/*      display: none;*/
		position: initial;
   	 	width: 100%;
		margin-bottom: 30px;
    }
	
	#infiniteContent .imageholder {
		margin-bottom: 0;
	}
	
    .article .imageholder, .article .imageholder .headerholder.wide, .article .imageholder , .bgimage.mob-vh30, .article-page .bgimage {
        height: 400px;
    }
    .page-header .category-desc {
      width: 65%;
    }

    /*TODO temporary height fix for the slider*/

    #herowrapper,
    #herowrapper #fpssContainer104.fpss-template-simple .slides-wrapper,
    #herowrapper #fpssContainer104.fpss-template-simple .slides-wrapper .slides .slide,
    #herowrapper #fpssContainer104.fpss-template-simple .slide-loading {
        height: 460px;
        width: 100%;
    }

    .slide img {
        width: auto;
        height: 460px;
    }

    #heroimg {
        background-size: cover;
    }

    .team-blog .col {
        width: 23%;
    }
}

@media (max-width: 1525px ) {

    .articlebody p a.publication_sidenote:before,
    .articlebody li a.publication_sidenote:before,
    .step a.publication_sidenote:before {
        padding:2px 0;
        border: none;
        content: "Tip:";
        float: left;
        position: inherit;
        height: auto;
        width: 100%;
        left: -12px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        font-family: 'museo_bold', sans-serif;
        background: none;
        font-size: 12px;
    }
    .publication_sidenote {
        float: left !important;
        border-left: 3px solid #b6c5cc;
        margin: 15px 15px 15px 0 !important;
        padding: 0 25px 8px !important;
        position: relative;
        right: inherit !important;
        width: 100% !important;
        background: #ccdee6;
    }

    .article-page .step .contentholdertext p a.publication_sidenote,
    .article-page .step .contentholdertext li a.publication_sidenote {
        width:100% !important;
    }

    .articlebody p a.publication_sidenote:hover,
    .articlebody li a.publication_sidenote:hover,
    .step a.publication_sidenote:hover {
        color: #002F43 !important;
        text-decoration: underline;
    }
}
@media screen and (max-width: 1300px) {
    #findparams {
        margin-bottom: 20px !important;
        /*float: none;*/
    }

    #findcta {
        float: none !important;
    }
}


@media screen and (max-width: 1260px) {
  #video_bg {
    width: 70%
}
    #findcta {
      margin-top: 20px;
      margin-left: 20px;
      float: left;
    }

    .resp_padding_left_0 {
        padding-left: 0 !important;
    }

    .resp_padding_right_0 {
        padding-right: 0 !important;
    }

    .resp_hide {
        display: none;
    }

    .resp_full {
        width: 100% !important;
    }

    .team-blog .col, .team-blog .col:nth-child(4n+0) {
        margin-right: 2%;
        width: 31.5%;
    }

    .team-blog .col:nth-child(3n+0) {
        margin-right: 0;
    }

}

@media ( min-width : 960px ) and (max-width: 1410px) {
    .mid, .mid.s, .tablewrapper {
        padding-left: 60px;
        padding-right: 60px;
    }
}


@media ( min-width : 768px ) and (max-width: 960px) {
    .mid, .mid.s, .tablewrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media ( max-height : 600px ) {
    #sidebar #menu a img {
        display: none;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), ( max-width : 1024px ){
    #category_intro_bg {
        background-size: cover;
        background-position: right center;
    }

    .fa {
        font: normal normal normal 18px/1 FontAwesome !important;
        font-size: 24px !important;
        margin-left: 12px;
    }

    #preloader, #preloaderprevnext {
        margin: 0;
    }

    .quotes ul li.horizontal input {
        position: absolute;
    }

  .quotes .checkboxes ul {
    width: 60%;
}
  div.mod-languages ul.lang-inline li div {
    margin: 35px 15px 0;
  }
  #findwrapper #find .dropdown::before {
    top: 6px;
}
  .megamenu.wide {
    -webkit-transition:all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  .blackfade {
    display: none;
  }
  .fpss-container.fpss-template-simple .slides-wrapper .slides .slide .slidetext {
    top: 50%;
    left: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%);
  }
     .article .imageholder, .article .imageholder .headerholder.wide, .article-page .bgimage {
        height: 195px;
    }

     /*FORM Styling*/

    .quotes ul.form {
        width: 100%;
    }
    .quotes ul li.genderli input,
    .quotes .radio.horizontal.verhuis input,
    .quotes .radio.horizontal input {
        opacity:0;
        margin:0;
    }

    .quotes .radio.horizontal label {
        width: 100%;
    }

    .quotes .radio.horizontal .selection {
        width: 100%;
        padding:0;
        margin: 0;
    }

    .quotes .radio.horizontal .selection label {
        width:50%;
        margin: 0;
        padding:0;
        background: #CCDEE6 !important;
    }

    .quotes .radio.horizontal .selection input:checked + label {
        background: #009FE4 !important;
    }

    .quotes .radio.horizontal label {
        margin: 0;
        padding: 0 30px;
        width: 100%;
    }

    .quotes .radio.horizontal .selection {
        width: 100%;
    }



    .quotes .radio.horizontal.genderli .selection label,
    .quotes .radio.horizontal .selection label {
        width: 50%;
        margin: 0;
        text-align: center;
        background: #CCDEE6;
    }

    .quotes .radio.horizontal.genderli .selection input:checked + label {
        background: #009FE4;
    }

    input:focus + label em.required {
        display: none!important;
    }

    .quotes input[type=checkbox]#newsletter {
        margin-left: 0px;
    }

    .quotes li label.newsletter_label {
        float: left;
        position: relative;
        text-align: left;
        width: 88%;
        margin-left: 2px;
        padding-left: 0;
        transition: none;
    }

    .quotes li input#newsletter:valid + label {
        opacity: 1;
        background: none;
        color: #002f43;
        left: inherit;
        right: inherit;
        text-align: left;
        width: 91%;
        margin-left: inherit;
        transition: none;
    }

    input#email:not(:valid):not(:focus) + label {
        background: #fff;
        z-index:3;
        padding: 2px 6px;
        top: 8px;
        bottom: 6px;
    }

    .quotes ul li.radio.horizontal input:valid:required + label {
      opacity: 1;
    }

    .quotes label.newsletter_label {
        font-size: 14px;
        line-height: 1.4em;
    }

    .quotes li input[type=text]:focus:required + label,
    .quotes li input[type=password]:focus:required + label,
    .quotes li input[type=email]:focus:required + label,
    .quotes li input[type=number]:focus:required + label,
    .quotes li input[type=tel]:focus:required + label,
    .quotes li input[type=url]:focus:required + label,
    .quotes li input[type=text]:focus:required + label,
    .jpforms li input:focus + label,
    input#email:focus + label,
    .jpforms li input:focus + label,
    input#email:focus + label,
    .jpforms li input[type=text]:focus:required + label,
    .jpforms li input[type=password]:focus:required + label,
    .jpforms li input[type=email]:focus:required + label,
    .jpforms li input[type=number]:focus:required + label,
    .jpforms li input[type=tel]:focus:required + label,
    .jpforms li input[type=url]:focus:required + label,
    .jpforms li input[type=text]:focus:required + label{
        -webkit-transition: all 0.25s ease-in;
        transition: all 0.25s ease-in;
        text-align: center;
        background: none;
        color: #002f43;
        z-index: 9999;
        right: 0 !important;
        top: 0;
        bottom: 0;
        left: inherit;
        opacity: 0.7;
        font-size: 12px;
        padding: 10px;
    }

    .quotes li span input[type=text]:focus + label,
    .jpforms li input:focus + label,
    .quotes li input[type=text]:focus + label,
    .quotes li input[type=text]:valid + label,
    .quotes li textarea:required:focus + label,
    .quotes li textarea:required:valid + label,
    .quotes li span input[type=text]:optional:focus + label,
    .quotes ul li input:valid:required + label{
        opacity:0;
        transition: none;
        margin-right: 8px;
        right: 0;
    }

    .quotes ul li.dropdown label {
        display: none;
    }

    .quotes ul li.dropdown select {
        width: 100%;
    }

    .quotes ul li.dropdown::before {
        right: -5px;
        top: 24px;
        font-size: 24px;
        padding: 0;
        background: transparent;
        right: 0;
    }

    .quotes .radio.vertical {
        height: auto;
    }

    .quotes .radio.vertical .selection {
        width: 100% !important;
    }

    .quotes .radio.vertical .selection input {
        opacity:1;
        margin-left:20px;
    }

    .quotes .radio.vertical .selection input + label {
        background: #CCDEE6 !important;
        color: #002F43 !important;
        padding-right: 8px !important;
        opacity:1;
    }

    .quotes .radio.vertical.two_rows{
        height: 160px;
    }
    .quotes .radio.vertical .selection input:checked + label {
        background: #009FE4 !important;
    }

    .quotes .radio.vertical .selection li input:not(:checked) + label span, .quotes .radio.vertical .selection li input:checked + label span, .quotes li input + label::after {
        display: none;
    }

    .quotes li input:valid:required + label::after {
        content: "";
    }

    .quotes .radio.vertical {
        height: auto;
    }

        table thead {
            padding: 0 1px;
            font-size: 18px;
        }
        table tr td {
            padding: 1px 2px;
        }
    .pagination .pagination-start, .pagination .pagination-end {
        display: none;
    }
    .pagination li.pagination-prev {
        margin-left: 0;
    }
    .onze-klanten .padding .mid.xl, .vds-blog .padding{
        padding-bottom: 60px;
    }
    .onze-klanten .pagination, .vds-blog .pagination {
        bottom: -100px;
    }

    .half.padding {
    padding: 20px 30px;
  }

  .jpforms li input:valid:required + label {
    opacity: 0;
  }
    .jpforms li .radiofield input:valid:required + label {
        opacity:1;
    }

    /* 2 col masonry blogview */
    .gutters .span_5 {
        width: 44.5%;
        margin: 0 2.5% 60px;
        float: left;
    }

    .gutters .span_5:first-child {
        margin-left: 2.5%;
    }

    .item_col, .grid-sizer {
        width: 45% !important;
    }

    .row::after {
        display: inline;
    }

    #sidebar #menu ul.nav.menu a {
        padding: 10px;
        font-size: 13px;
    }

    #sidebar #menu ul.nav.menu .deeper > a::after {
        top: 24px;
    }

    .resp_margin_right_0 {
        margin-right: 0;
    }

    .resp_margin_top_10 {
        margin-top: 10px;
    }

    .resp_padding_right_0 {
        padding-right: 0 !important;
    }

    .resp_padding_left_0 {
        padding-left: 0 !important;
    }

    .resp_padding_0_10_pro {
        padding: 0 10%;
    }

    .resp_padding_top_50 {
        padding-top: 50px !important;
    }

    .resp_full {
        width: 100% !important;
    }

    .resp_right {
        float: right !important;
    }

    .resp_left {
        float: left !important;
    }

    h1 {
        font-size: 38px;
        line-height: 1.2em !important;
        margin-top:20px;
    }

    .article-page.item-page .articlebody h2 {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 14px;
    }

    #contact .formholder {
        position: inherit;
        float: right;
        width: 100%;
    }
    #contactform .jpforms {
        width: 100%;
    }

    .location {
        float: right;
        width: 100%;
        margin-top: 5%;
    }

    .location .bezoek,
    .location .post {
        width: 50%;
        float: left;
    }

    .location .post {
        border-left: 1px solid #dadada;
    }

    .location::before{
        display: none;
    }

    .filters ul {
        width: 100%;
        float: left;
        margin: 15px 0 30px;
        margin-bottom: 30px;
        padding-left: 0;
    }

    .filters ul li {
        float: left;
        margin-left: 0;
        margin-right: 15px;
    }

    .lightblue .large .colholder,
    .lightblue .large .colholder .contentholder {
        background-color: transparent;
        text-shadow: none;
    }

    .lightblue .large .colholder .contentholder h2 {
        text-shadow: none;
    }

    .team-blog .col, .team-blog .col:nth-child(4n+0), .team-blog .col:nth-child(3n+0) {
        margin-right: 2%;
        width: 48.5%;
    }

    .team-blog .col:nth-child(2n+0) {
        margin-right: 0;
    }

}
/* Mobile view */
@media ( max-width : 768px ), screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.article-page .contentholder.padding {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.prev-next .ctabox,
	.prev-next .ctabox.fixed  {
/*      display: none;*/
		position: initial;
   	 	width: 100%;
		margin-bottom: 15px;
    }
	
    .celebration--logo   {
        display: none;
    }

    form .form li select {
        width: 100%;
        margin-top: 60px;
    }

    #quote form .form li select {
        width: 100%;
        margin-top: 0px;
    }
    form select + label:before {
        top: 70px;
    }
    form span.radiofield {
        width: 50%;
        margin-top: 60px;
    }
    #blog-author .form label, #blog-author .form input, #blog-author .form a {
        margin-right:0px;
    }
    #blog-author .mid li {
        margin-left:0;
    }
    #blog-author .form a {
        width: 100%;
        margin-top: 20px;
    }
    #blog-author .form input {
        padding:4px;
        font-size: 18px;
        width: 50%;
    }
    #blog-author .form label {
        width: 50%;
    }
    #quote h2 {
        font-size: 24px;
    }

    .mid, .mid.s {
        width:100% !important;
    }
    
    .quotes .checkboxes ul {
    width: 90%;
}
    .show_desktop {
        display: none;
    }
    .block.large.black .colholder img {
      /*width: 133%;*/
    }
    h1 {
        font-size: 24px;
    }
    .articleImage {
        display: none;
    }
    .parent_button {
        display: none;
    }
    .mob-vh30 {
      height: 195px;
    }

    body.diensten.article #contentwrapper {
        margin-top: 0;
    }

    #subsubsubmenu li {
        position: relative;
    }

    ul.flexMenu-popup {
        left: 0;
    }

    .half {
        width: 100%;
    }
    .contentholder.splitcontent {
      display: block;
    }

    .resp_margin_top_90 {
        margin-top: 90px;
    }

    .mid, .mid.s, .tablewrapper {
        padding-left: 30px;
        padding-right: 30px;
    }

    #searchtrigger.righttop {
        width: 100% !important;
        text-align: center !important;
        position: absolute !important;
        background-position: calc(50% - 75px) 50%;
        z-index: 115;
    }


    .mobile-font-size {
        font-size: 14px !important;
        line-height: 18px !important;
    }
    #searchtrigger.righttop span {
        float: inherit;
    }

    #subsubmenuwrapper {
        position: static;
    }

    #sidebarwrapper {
        margin-top: 60px;
    }

    #sidebar {
        float: left;
        height: auto;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    #mainwrapper {
        float: left;
        margin-left: 0;
        margin-top: 150px;
        width: 100%;
    }

    #sidebar #menu a img {
        display: none;
    }

    #logo {
        width: auto;
        padding-left: 25px;
        border-bottom: 0 none;
    }

    #logo a {
        float: left;
        background-size: 100% auto;
        width: 145px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .toggle {
        display: block;
    }

    .toggle:hover {
        background: #000;
    }

    .toggle:hover span {
        background: #fff;
    }

    #menu ul {
        display: none;
        width: 100%;
    }

    #toggle:checked ~ #menu ul {
        display: block !important;
    }

    #toggle:checked ~ #menu ul.nav-child {
        display: none !important;
    }

    #toggle:checked ~ #menu li.megaactive ul.nav-child {
        position: static !important;
        display: block !important;
    }

    #toggle:checked ~ #menu li.megaactive  .megamenuwrapper {
        position: relative;
    }

    #sidebar #menu ul.nav.menu .deeper > a:after {
        top: 12px;
    }

    ul.nav.menu li.megaactive a .image-title {
        color: #ffffff !important;
    }

    .megamenuwrapper .close {
        right: 35px;
        top: 25px;
        height: 8px;
        width: 8px;
        background-size: 100%;
    }

    .megamenu-icon {
        position: absolute;
        left: 30px;
        height: 15px;
        width: 15px;
        background-size: 15px;
    }

    .show_s {
        display: block;
    }

    .hide_s {
        display: none;
    }

    .row .imageholder {
        width: 40%;
        margin-right: 10%;
        float:left;
    }

    .row .col {
        margin-bottom: 60px;
    }

    .row + .row {
        margin-top: 0;
    }

    .row .contentholder {
        width: 50%;
        float:left;
        padding: 20px;
    }

    p.ani_readmore .btn .link_focus {
        display: none;
    }

    p.ani_readmore .btn {
        padding-left: 0;
    }

    .grid, .item_col, .grid-sizer, .item_col.large {
        width: 100%;
    }

    .large .colholder .contentholder {
        background: #ccdee6;
        color: #000;
        padding: 30px;
        position: static;
        text-shadow: none !important;
    }

    #serviceswrapper .row .contentholder {
        width: 100%;
    }

    .grid .large .colholder {
        padding-bottom: 55px;
        background: #ccdee6;
    }

    #contactform {
        background: #ccdee6;
        padding: 60px 0;
    }

    #contactform .location {
        margin-top: 0;
        position: static;
        width: 100%;
    }

    #contactform .location::before, #contactform a.marker {
        display: none;
    }

    #contactform .formholder {
        margin: 60px 0 0;
        width: 100%;
        float: left;
    }

    #contactform .formholder, #contactform .formholder .tabs {
        float: left;
        position: relative;
        width: 100%;
    }

    #contactform .formholder::before, #contactform .formholder::after, #contactform .formholder .tabs::before, #contactform .formholder .tabs::after {
        content: "";
        float:left;
        position: absolute;
        height: 100%;
        width: 20px;
        left: -20px;
        top: 0;
        background: #fff;
    }

    #contactform .formholder::after, #contactform .formholder .tabs::after {
        left: auto;
        right: -20px;
    }

    #contactform .formholder .tabs::before, #contactform .formholder .tabs::after {
        background: #ccdee6;
    }

    #contactform .formholder .tabs::after {
        z-index: 2;
    }

    #contactform .jpforms {
        width: 100%;
        padding: 20px;
    }

    #contactform .formholder .tabs div {
        padding: 10px 20px;
    }

    #contactform li input, #contactform textarea {
        width: 100%;
        max-width: 100%;
    }

    .formholder .direct, .formholder .social {
        padding: 20px 10px;
    }

    .formholder .direct div.email, .formholder .social-wrap {
        float: right;
    }

    #aboutwrapper .text-center {
        text-align:left;
    }

    .half.padding {
        padding: 60px 20px;
    }

    #serviceswrapper {
        padding-bottom: 0;
    }

    .half p.readmore {
        width: 100%;
        text-align: center;
    }

    .item_col, .grid-sizer {
        width: 100%;
    }

    /* 1 col masonry blogview */
    .gutters .span_5 {
        width: 95%;
        margin: 0 2.5% 60px;
        float: left;
    }

    .item_col, .grid-sizer {
        width: 100% !important;
    }

}

@media only screen
and (max-width: 1160px) {

  a.marker, .location {
    display: none;
  }

    #contentwrapper #relatedtags .block .contentholder.vertical-absolute-mobile {
        position: absolute;
        top: 50%;
        left: auto;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 18px;
        padding:5%;
        width: 90%;

    }
    .blog .contentholder .page-header {
      text-align: left;
    }
    .blog .page-header {
      text-align: center;
    }

    .goback {
        display: inline-block;
        line-height: 13px;
        float: left;
    }

    .article .goback,
    .faq .goback{
        float:none;
    }

    .blog .page-header .category-desc {
      width: 100%;
    }
    .category-desc a {
      float: left;
      margin: 0 auto;
      padding: 10px 16px;
      line-height: 30px;
      display: block;
    }

    .category-desc p,
    .hasheaderintro p {
        display: none;
    }

    #category_intro_holder {
      text-align: center;
    }

    .page-header h1 {
        margin-top: 10px;
        margin-bottom: 0px;
        line-height: 1em;
    }

    .category .page-header h1,
    .faq .page-header h1 {
        float: left;
        width: 100%;
    }

    .mid {
        padding-left: 20px;
        padding-right: 20px;
    }

    .mid.s {
        padding-left: 0;
        padding-right: 0;
    }

    p.ani_readmore .btn .link_focus {
        display: none;
    }

    p.ani_readmore .btn {
        padding-left: 0;
    }

    blockquote {
        width: 80% !important;
        margin: 10% !important;
    }
    .contentholder blockquote::after {
        position: absolute;
        bottom: 0;
        line-height:0;
    }

}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
    .megaactive .megamenu.wide {
      position: static;
    }

    .faq .blog .category-desc {
        display: none;
    }

    #sitemapwrapper {
        display: none;
    }

    #preloader, #preloaderprevnext {
        margin-left: 0;
    }

    #video_bg {
      display: none;
    }

    #sidebarwrapper {
        position: relative;
    }
    div.mod-languages ul.lang-inline li img {
        margin:40px 0 0 0;
    }
    /* 2 col masonry blogview */

    .gutters .span_5 {
        width: 44.5%;
        margin: 0 2.5% 60px;
    }

    .item_col, .grid-sizer {
        width: 47.5% !important;
        margin-bottom: 30px !important;
    }

    .row .imageholder {
        width: 100%;
        margin-right: 0;
    }

    .row .contentholder {
        width: 100%;
    }

    #sidebar #menu ul.nav.menu a {
        padding: 20px 10px;
        font-size: 14px;
    }

    #subsubmenuwrapper {
        padding-right: 0;
    }

    #menu li.deeper a ul {
        border-bottom: 1px solid  #202020 !important;
    }

    #menu li.deeper .megamenu ul.nav-child.unstyled li:last-child a {
        border-bottom: 0 none !important;
    }

    .megamenu.wide {
        padding: 0;
        width: 100%;
        background: #111;
    }

    .megamenu.wide ul li a{
        background: #111 !important;
    }

    #menu li.deeper li a {
        border-bottom: 1px solid #202020 !important;
    }

    .megamenu.wide li {
        float: left !important;
        width: 100% !important;
        padding: 0 10%;
        text-align: left;
    }

    #sidebar #menu ul.nav.menu .deeper > a:after,
    .megamenuwrapper .close,
    .megamenu.wide .megamenu-icon,
    .megamenu.wide .col_2 {
        display: none;
    }

    .grid .large .colholder {
        background: #fff;
    }
    #phonewrapper ul {
        display: flex;
        margin: 20px 20px 0 20px;
        justify-content: center;
    }

    input[type=button] {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    input[type="checkbox"],
    input[type="radio"]{
        padding: 0 !important;
        width: auto !important;
        height: auto !important;
    }
}

/*Tablet landscape*/

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape) {
    #phonewrapper ul {
        display: flex;
        margin: 20px 20px 20px 0;
        justify-content: center;
    }
    /* 3 col masonry blogview */

    .grid .large .colholder {
        background: #fff;
    }
    .gutters .span_5 {
        width: 27.5%;
        margin: 0 2.5% 60px;
    }
    .faq .blog .category-desc {
    display: none;
    }

    #subsubmenuwrapper {
        padding-right: 60px;
    }

    #searchtrigger.righttop span {
        display: none;
    }

    #searchtrigger.righttop {
        width: 50px;
        background-position: 50%;
    }

    .fpss-container.fpss-template-simple .slides-wrapper .slides .slide .slidetext {
        right: 80px;
    }

    input[type=button] {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    input[type="checkbox"],
    input[type="radio"]{
        padding: 0 !important;
        width: auto !important;
        height: auto !important;
    }
}

@media screen and (max-width: 960px){
    .author__contact_item {
        display: inline-block;
    }
    .sitemap .col.span5 {
        width: 100%; text-align: center;
    }

    .sitemap .col.span5 li.title {
        margin-top: 20px;
    }
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .contentholder blockquote::before {
        left: -40px;
    }

    #category_intro .category-desc {
        display: none;
    }

    .direct .phone, .direct .email, .social .social-wrap  {
      float: none !important;
    }
    .social .social-wrap {
      display: block;
    }

    /* mobile */

    /* 1 col masonry blogview  */
    .gutters .span_5 {
        width: 95%;
    }

    .item_col, .grid-sizer {
        width: 100%;
    }

    .mobile-only {
        display: block;
    }

    .mobile-block {
        display: block !important;
    }

    .mobile-hide {
        display: none;
    }

    .step .contentholder h3 {
        padding-right: 20px;
        padding-left: 90px !important;
        margin-left: 0px!important;
        margin-bottom: 30px;
        width: 100% !important;
        padding-top: 0;
        left: 0;
        position: relative !important;
        float: left !important;
    }

    .image-right .whitespace,
    .image-left .whitespace {
        padding: 20px 20px !important;
    }

    #howto .step h3::before {
        position: absolute;
        font-size: 55px;
        left: 15px !important;
        top: 0px;
    }

    #howto h3::after {
        top: 50px;
        left: 0 !important;
        transform: none !important;
    }


    #subsubmenuwrapper {
        padding-right: 0;
    }

    .mob_width_90 {
        width: 90% !important;
    }

    .mob_width_100 {
        width: 100% !important;
    }

    .mob_nopadding {
        padding: 0 !important;
    }

    .mob_padding_left_0 {
        padding-left: 0 !important;
    }

    .mob_padding_right_0 {
        padding-right: 0 !important;
    }

    #menu li.deeper li a {
        border-bottom: 1px solid #202020 !important;
    }

    #menu li.deeper .megamenu ul.nav-child.unstyled li:last-child a {
        border-bottom: 0 none !important;
    }

    ul.nav.menu li.active ul li.active .image-title {
        color: #009FE4 !important;
    }

    .subcol.col_1 {
        border-bottom: 0 none !important;
        border-top: 0 none !important;
    }

    .megamenu.wide {
        position: static;
        padding: 0;
        width: 100%;
        background: #111;
    }

    .megamenu.wide ul li a{
        background: #111 !important;
    }

    .megamenu.wide li {
        float: left !important;
        width: 100% !important;
        padding: 0 10%;
        text-align: left;
    }

    .megamenu.wide .megamenu-icon,
    .megamenu.wide .col_2 {
        display: none;
    }

    #phonewrapper li {
        width: 42.5%;
        margin-left: 5%;
    }

    .home #phonewrapper {
        margin-bottom: 0
    }

    .home #serviceswrapper #services {
        padding-top: 0
    }

    .home #serviceswrapper #services h2 {
        margin-bottom: 40px;
    }

    .home #phonewrapper li {line-height: 30px; margin: 12px 0; padding: 0 12px; width: 50%; float: left;}

    .row .imageholder {
        width: 100%;
        margin-right: 0;
    }

    .row .contentholder {
        width: 100%;
        padding: 30px;
    }

    .location .bezoek,
    .location .post {
        width: 100%;
        padding: 0 45px 30px;
    }

    .filters h3, .category-desc p {
        display: none;
    }
    .page-header .category-desc a {
      margin-top: 0;
      font-size: 16px;
    }

    .filters ul li {
        margin-right: 10px;
        float: left;
    }

    .filters ul li label {
        font-size: 14px;
        padding: 2px 8px 5px 30px;
    }

    #howto h3 {
        margin-left: 60px;
        padding-right: 20px;
    }

    #howto .imageholder {
        float: left;
        margin-left: -20px !important;
        margin-right: 0;
        width: calc(100% + 40px)!important;
        margin-bottom: 50px;
    }

    #article-navigation .next {
        border-top: 1px solid #333;
        border-bottom: 1px solid #333;
    }

    #article-navigation .prev,
    #article-navigation .next {
        width: 100%;
        max-height: 200px;
        overflow: hidden;
    }

    #article-navigation span {
        height: 200px;
    }

    #howto .image-left .contentholder {
        left: 0;
    }

    #article-navigation h2 {
      padding: 40px;
        font-size: 16px;
        line-height: 22px;
        transform:translateY(-50%);
    }
    .faq.article .page-header h1 {
      font-size: 16px;
      line-height: 22px;
    }

    #article-navigation .prev h2:before,
    #article-navigation .next h2:after {
        font-size: 30px;
    }

    div.mod-languages ul.lang-inline li img {
        margin-top:40px;
    }
    div.mod-languages ul.lang-inline li {
        margin: 0 4px 0 0;
    }
    .mid, .mid.s {
        width:100% !important;
    }
    .goback {
        margin-bottom:10px;
        float: none;
    }
    .category-desc a {
      width: 80%;
    }
    div.mod-languages ul.lang-inline li div.nl, div.mod-languages ul.lang-inline li div.en {
    width: 20px;
    height: 16px;
    }
 div.mod-languages ul.lang-inline li div.en, div.mod-languages ul.lang-inline li div.nl {
    background-size: 20px 16px;
    margin: 0;
    margin-top: 38px;
  }
  #backtotop {
    display: none;
    position: fixed;
    bottom: 0;
    right: 20px;
    width: 40px;
    height: 40px;
    font-size: 16px;
    color: #CCDEE6;
    background: #002f43;
    z-index: 999;
    text-align: center;
  }
  #backtotop i {
    margin-top: 14px;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
  }
  #preloader, #preloaderprevnext {
    margin: 0;
  }
  .quotes.mid.xs {
    padding: 0;
  }
}

@media screen and (max-width: 375px) {
    #newsletter .field-group, #newsletter .submit {
      width: 100%;
    }
    #newsletter .submit {
      margin-top: 20px;
    }
    #newsletter .submit button {
      text-align: left;
    }
    #newsletter .field-group input + label {
      z-index: 99;
      margin: 2px 0;
      pointer-events: none;
      padding: 8px 6px;
      background: #ffffff;
    }
    #newsletter .field-group input:focus + label {
      opacity: 0;
    }
    #newsletter .field-group input:valid + label {
      opacity: 0;
    }
    .mob_font_80 {
        font-size: 80%;
    }

    .team-blog .col, .team-blog .col:nth-child(4n+0), .team-blog .col:nth-child(3n+0), .team-blog .col:nth-child(2n+0) {
        margin-right: 0;
        width: 100%;
    }
}
@media only screen
  and (min-width: 320px)
  and (max-width: 738px)
  and (orientation: landscape) {
    .mob_font_80 {
        font-size: 80%;
    }
    .megamenu.wide {
      position: static;
      padding: 0;
      width: 100%;
      background: #111;
    }
    li.megaactive .megamenuwrapper {
      position: relative;
    }
    .megamenuwrapper .close {
      right: 35px;
      top: 25px;
      height: 8px;
      width: 8px;
      background-size: 100%;
    }
    .subcol.col_1 {
      border-bottom: 0 none !important;
      border-top: 0 none !important;
    }
    li.megaactive ul.nav-child {
      position: static !important;
      display: block !important;
    }
    .megamenu.wide li {
      float: left !important;
      width: 100% !important;
      padding: 0 10%;
      text-align: left;
    }
    .subcol.col_1 .unstyled.small li a {
      background: #121212;
    }
    .megamenu-icon {
      display: none;
    }
    #category_intro_bg {
      height: 60vh;
    }
    .category-desc a {
      width: auto;
    }
}

